extends Node


# Declare member variables here. Examples:
# var a = 2
# var b = "text"
var sprite = preload('res://enemie/monster.tscn')

# Called when the node enters the scene tree for the first time.
func _ready():
	for i in 1024:
		add_child(sprite.instance())
	pass # Replace with function body.


# Called every frame. 'delta' is the elapsed time since the previous frame.
#func _process(delta):
#	pass
